.version.contact /* version checker */
{
	color: #0000FD;
	background-color: #3167B0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 881px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -54px;
	width: 0.01px;
}

#u112
{
	z-index: 111;
	height: 100px;
}

#u112-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 111;
	top: 0px;
}

#pu338
{
	width: 0.01px;
	margin-left: -100px;
}

#u338
{
	z-index: 2;
	min-height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u338-bw
{
	z-index: 2;
	min-height: 360px;
	margin-top: 100px;
}

#u341
{
	z-index: 3;
	min-height: 339px;
	border-color: #000000;
	background-color: #94D5F0;
	background-color: rgba(41,171,226,0.5);
	padding-bottom: 121px;
	-pie-background: rgba(41,171,226,0.5);
}

#u341_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u340-4
{
	z-index: 152;
	width: 738px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 213px;
}

#u340-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u340
{
	font-size: 50px;
	line-height: 60px;
}

#u341-bw
{
	z-index: 3;
	min-height: 339px;
}

#pu253
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 10px;
	margin-top: -450px;
}

#u253
{
	z-index: 141;
	width: 83px;
	top: 10px;
	left: 10px;
}

#u149-4
{
	z-index: 137;
	width: 362px;
	min-height: 28px;
	top: 39px;
	left: 10px;
}

#menuu113
{
	z-index: 112;
	width: 464px;
	top: 31px;
	left: 486px;
}

#u121
{
	width: 82px;
	min-height: 42px;
	margin-right: -10000px;
}

#u124
{
	width: 62px;
	padding: 10px;
}

#u124:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 62px;
	min-height: 22px;
}

#u124:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u124.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u114
{
	width: 89px;
	min-height: 42px;
	margin-right: -10000px;
	left: 102px;
}

#u115
{
	width: 69px;
	padding: 10px;
}

#u115:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 69px;
	min-height: 22px;
}

#u115:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u115.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u142
{
	width: 118px;
	min-height: 42px;
	margin-right: -10000px;
	left: 211px;
}

#u145
{
	width: 98px;
	padding: 10px;
}

#u145.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 98px;
	min-height: 22px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u135
{
	width: 115px;
	min-height: 42px;
	margin-right: -10000px;
	left: 349px;
}

#u138
{
	width: 96px;
	padding: 10px 10px 10px 9px;
}

#u138.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 96px;
	min-height: 22px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#widgetu342
{
	z-index: 4;
	width: 0.01px;
	height: 401px;
	margin-left: 131px;
	margin-top: 60px;
	position: relative;
}

#widgetu345
{
	z-index: 5;
	width: 342px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu345.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u348-4
{
	z-index: 6;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u348
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u346-3
{
	z-index: 10;
	width: 328px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 15px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu345.non-empty-st #u346-3
{
	background-color: #FFFFFF;
}

#widgetu345:hover #u346-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu345.focus-st #u346-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu345.non-empty-st #u346-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu345:hover #u346-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu345.focus-st #u346-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu349
{
	z-index: 13;
	width: 342px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu349.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 48px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u350-4
{
	z-index: 14;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u351-3
{
	z-index: 18;
	width: 328px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 15px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu349.non-empty-st #u351-3
{
	background-color: #FFFFFF;
}

#widgetu349:hover #u351-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu349.focus-st #u351-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu349.non-empty-st #u351-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu349:hover #u351-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu349.focus-st #u351-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u353-4
{
	z-index: 21;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 140px;
}

#widgetu342.frm-sub-st #u353-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u343-4
{
	z-index: 25;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 140px;
}

#widgetu342.frm-subm-err-st #u343-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u354-4
{
	z-index: 29;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 140px;
}

#widgetu342.frm-sub-st #u353-4,#widgetu342.frm-subm-err-st #u343-4,#widgetu342.frm-subm-ok-st #u354-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu342.frm-subm-ok-st #u354-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u344-17
{
	z-index: 33;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 357px;
	background: url("../images/u344-17.png") no-repeat 0px 0px;
}

#u344-17:hover
{
	background: url("../images/u344-17-r.png") no-repeat 0px 0px;
}

#u344-17:active
{
	background: url("../images/u344-17-m.png") no-repeat 0px 0px;
}

#widgetu342.frm-sub-st #u344-17
{
	background: url("../images/u344-17-fs.png") no-repeat 0px 0px;
}

#widgetu355
{
	z-index: 50;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -1px;
}

#widgetu355.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u358-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu345.fld-err-st #u348-4,#widgetu355.fld-err-st #u358-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u356-8
{
	z-index: 55;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 15px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu355.non-empty-st #u356-8
{
	background-color: #FFFFFF;
}

#widgetu355:hover #u356-8
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu355.focus-st #u356-8
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu355.fld-err-st #u356-8
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu355.non-empty-st #u356-8 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu355:hover #u356-8 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu355.focus-st #u356-8 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu355_input,#widgetu355_prompt
{
	width: 328px;
	min-height: 68px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu355.focus-st #widgetu355_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu355.non-empty-st #widgetu355_prompt
{
	visibility: hidden;
}

#widgetu360
{
	z-index: 63;
	width: 342px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu360.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 48px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u363-4
{
	z-index: 64;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u361-3
{
	z-index: 68;
	width: 328px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 15px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu360.non-empty-st #u361-3
{
	background-color: #FFFFFF;
}

#widgetu360:hover #u361-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu360.focus-st #u361-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu345.fld-err-st #u346-3,#widgetu349.fld-err-st #u351-3,#widgetu360.fld-err-st #u361-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu360.non-empty-st #u361-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu360:hover #u361-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu360.focus-st #u361-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu345_input,#widgetu349_input,#widgetu360_input
{
	width: 328px;
	min-height: 15px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu364
{
	z-index: 71;
	width: 342px;
	height: 233px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#widgetu364.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u367-4
{
	z-index: 72;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu349.fld-err-st #u350-4,#widgetu360.fld-err-st #u363-4,#widgetu364.fld-err-st #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu345.fld-err-st #u348-4 p,#widgetu345.fld-err-st #u348-4 span,#widgetu349.fld-err-st #u350-4 p,#widgetu349.fld-err-st #u350-4 span,#widgetu355.fld-err-st #u358-4 p,#widgetu355.fld-err-st #u358-4 span,#widgetu360.fld-err-st #u363-4 p,#widgetu360.fld-err-st #u363-4 span,#widgetu364.fld-err-st #u367-4 p,#widgetu364.fld-err-st #u367-4 span
{
	color: #D7244C;
}

#u365-3
{
	z-index: 76;
	width: 328px;
	min-height: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 15px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu364.non-empty-st #u365-3
{
	background-color: #FFFFFF;
}

#widgetu364:hover #u365-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 200px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu364.focus-st #u365-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 200px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu364.fld-err-st #u365-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 200px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu364.non-empty-st #u365-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu364:hover #u365-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu364.focus-st #u365-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu345.fld-err-st #u346-3 *,#widgetu349.fld-err-st #u351-3 *,#widgetu355.fld-err-st #u356-8 *,#widgetu360.fld-err-st #u361-3 *,#widgetu364.fld-err-st #u365-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu364_input
{
	width: 328px;
	min-height: 200px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu345:hover #widgetu345_input,#widgetu345.focus-st #widgetu345_input,#widgetu345.fld-err-st #widgetu345_input,#widgetu349:hover #widgetu349_input,#widgetu349.focus-st #widgetu349_input,#widgetu349.fld-err-st #widgetu349_input,#widgetu355:hover #widgetu355_input,#widgetu355.focus-st #widgetu355_input,#widgetu355.fld-err-st #widgetu355_input,#widgetu355:hover #widgetu355_prompt,#widgetu355.fld-err-st #widgetu355_prompt,#widgetu360:hover #widgetu360_input,#widgetu360.focus-st #widgetu360_input,#widgetu360.fld-err-st #widgetu360_input,#widgetu364:hover #widgetu364_input,#widgetu364.focus-st #widgetu364_input,#widgetu364.fld-err-st #widgetu364_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u369-6
{
	z-index: 79;
	width: 243px;
	min-height: 63px;
	background-color: transparent;
	text-align: center;
	margin-left: 358px;
	top: -88px;
	margin-bottom: -64px;
	position: relative;
}

#u369-2
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u369-4
{
	font-size: 28px;
	line-height: 39px;
	letter-spacing: 2px;
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u382
{
	z-index: 156;
	height: 66px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u382-bw
{
	z-index: 156;
	margin-top: -29px;
	margin-bottom: -29px;
	height: 66px;
}

#pu78
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 3px;
}

#u78,#u78-bw
{
	z-index: 85;
	height: 276px;
}

#u79-6
{
	z-index: 86;
	width: 300px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 430px;
}

#u80-7
{
	z-index: 92;
	width: 300px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 750px;
}

#u81-4
{
	z-index: 99;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 430px;
}

#u82-4
{
	z-index: 103;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 750px;
}

#u83-4
{
	z-index: 107;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 110px;
}

#u371
{
	z-index: 143;
	width: 37px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 241px;
}

#u764-4
{
	z-index: 146;
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 463px;
}

#u765
{
	z-index: 150;
	width: 162px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 537px;
}

#u751
{
	z-index: 145;
	width: 25px;
	min-height: 25px;
	margin-left: 896px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

